Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Public Class ProcesoEvaluacionDbHelper
    Inherits DbHelper(Of ProcesoEvaluacion,SqlDbType)

#Region "Metodos Generador"

#End Region
End Class
